{
  "tags": [
    "Science Fiction & Fantasy",
    "Fantasy",
    "Action & Adventure",
    "Science Fiction",
    "Dystopian"
  ],
  "chapters": [
    {
      "id": 0,
      "start": 0,
      "end": 1155.192,
      "title": "Chapter 1"
    },
    {
      "id": 1,
      "start": 1155.192,
      "end": 1574.034,
      "title": "Chapter 2"
    },
    {
      "id": 2,
      "start": 1574.034,
      "end": 2978.098,
      "title": "Chapter 3"
    },
    {
      "id": 3,
      "start": 2978.098,
      "end": 3516.522,
      "title": "Chapter 4"
    },
    {
      "id": 4,
      "start": 3516.522,
      "end": 3840.807,
      "title": "Chapter 5"
    }
  ],
  "title": "Mitosis",
  "subtitle": "A Reckoners Novella",
  "authors": [
    "Brandon Sanderson"
  ],
  "narrators": [
    "MacLeod Andrews"
  ],
  "series": [
    "Reckoners #1.5"
  ],
  "genres": [
    "Teen & Young Adult"
  ],
  "publishedYear": "2014",
  "publishedDate": null,
  "publisher": "Audible Studios",
  "description": "From the #1 New York Times best-selling author of Words of Radiance, coauthor of Robert Jordan's Wheel of Time series and creator of the internationally best-selling Mistborn Trilogy, Brandon Sanderson comes Mitosis, a short story set in the action-packed world of Steelheart: the Reckoners series, exclusively available in the digital format. Epics still plague Newcago, but David and the Reckoners have vowed to fight back. Catch all the action before, Firefight, the exciting sequel to Steelheart, hits shelves in fall 2014.",
  "isbn": null,
  "asin": "B00LSYYMY2",
  "language": "English",
  "explicit": false,
  "abridged": false
}